Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Video SDK

New sessions APIs and page response fields in recordings API

API release

Summary:Introducing sessions APIs and cloud recording enhancements.

Use the Video SDK Create a session API to configure settings or retrieve the session ID ahead and PSTN dial in information before the session starts. This API does not start the Video SDK session. To start the Video SDK session, call the join function.

Added

  • ~~New Sessions APIs:~~
    • ~~POST /v2/videosdk/sessions~~
    • ~~POST /v2/accounts/{accountId}/videosdk/sessions~~

Note: The Sessions APIs have been delayed.

Enhancements

  • New page_size, from, to, next_page_token, total_records response fields in the following Cloud Recording APIs:
    • GET /v2/videosdk/recordings
    • GET /v2/accounts/{accountId}/videosdk/recordings